Options for `CliJsonArgGroup`

### Hierarchy

- ICliJsonArgGroupOptions

## Index

### Properties

- description
- hidden
- placeholder
- required

## Properties

### Optional description

description: undefined | string

- Defined in src/arg-group-factories/cli-json-arg-group.ts:7

See `ICliArgGroup.description`

### Optional hidden

hidden: undefined | false | true

- Defined in src/arg-group-factories/cli-json-arg-group.ts:16

See `ICliArgGroup.hidden`

### Optional placeholder

placeholder: undefined | string

- Defined in src/arg-group-factories/cli-json-arg-group.ts:13

See `ICliArgGroup.placeholder`. Defaults to "<json>"

### Optional required

required: undefined | false | true

- Defined in src/arg-group-factories/cli-json-arg-group.ts:10

See `ICliArgGroup.required`

Generated using TypeDoc and MonoLisa